`<sense>` | (sense information group) groups together all information relating to one word sense in a dictionary `<entry>` (definitions, examples, translation equivalents, etc.)
Attributes: |
`level` | gives the nesting depth of this sense.
| Datatype: NUMBER
| Values: any string of digits
| Default: #IMPLIED
| Example:
Example |
Tagset | base tag set for printed dictionaries
Class | dictionaries, dictionaryParts
Filename | `teidict2`
Content: | May contain character data mixed with any other elements defined in the dictionary tag set.
Parents | entry hom re sense trans
Children | #PCDATA abbr add address app att c caesura cl corr damage date dateRange dateStruct def del distinct eg emph etym expan foreign form formula fw geogName gi gloss gramGrp handShift hi lang link m measure mentioned name note num oRef oVar orgName orig pRef pVar persName phr placeName ptr re ref reg restore rs s seg sense sic soCalled space supplied tag term time timeRange timeStruct title trans unclear usg val w xptr xr xref
Declaration |
    <!ELEMENT sense         - -  (#PCDATA | sense |
                                 %m.dictionaryTopLevel; |
                                 %m.phrase;)*                       >
    <!ATTLIST sense              %a.global
                                 %a.dictionaries
              level              NUMBER              #IMPLIED       >
See | 12.2

Back to index